aboutsummaryrefslogtreecommitdiffhomepage
path: root/src/test/shell/bazel/bazel_example_test.sh
diff options
context:
space:
mode:
authorGravatar dbabkin <dbabkin@google.com>2018-06-26 05:47:54 -0700
committerGravatar Copybara-Service <copybara-piper@google.com>2018-06-26 05:49:22 -0700
commit35df715de7cc7b3d3b2ad552b9a90b1cc39df460 (patch)
treeff4c94ae4b24316e665866b00ce20c327573a84d /src/test/shell/bazel/bazel_example_test.sh
parente177fbdf74e2c95c061a1a613ef2f2780ac76c79 (diff)
Replace //tools/defaults:jdk to //tools/jdk:*
As //tools/defaults will be deprecated soon. All usages of //tools/defaults:jdk and //tools/defaults:java_toolchain should be replaced by corresponding targets in //tools/jdk/BUILD package RELNOTES:none PiperOrigin-RevId: 202114489
Diffstat (limited to 'src/test/shell/bazel/bazel_example_test.sh')
-rwxr-xr-xsrc/test/shell/bazel/bazel_example_test.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/test/shell/bazel/bazel_example_test.sh b/src/test/shell/bazel/bazel_example_test.sh
index cd695c4711..4cc954c685 100755
--- a/src/test/shell/bazel/bazel_example_test.sh
+++ b/src/test/shell/bazel/bazel_example_test.sh
@@ -90,9 +90,9 @@ function test_genrule_and_genquery() {
diff $want ./bazel-bin/examples/gen/genquery \
|| fail "genrule and genquery output differs"
- grep -qE "^//tools/jdk:jdk$" $want || {
+ grep -qE "^@bazel_tools//tools/jdk:jdk$" $want || {
cat $want
- fail "//tools/jdk:jdk not found in genquery output"
+ fail "@bazel_tools//tools/jdk:jdk not found in genquery output"
}
}